<DialogueContext.PU_PATRON4_M_CV_Chat_Farewell_Neg_IG_001_EnoughWereDone __id="300a9ec0-97bc-401e-be5b-88341918b9ff" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON4_M_CV_Chat_Farewell_Neg_IG_001_EnoughWereDone" speaker="0145c758-e19f-473f-8751-9d03d7906a9e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON4_M_CV_Chat_Farewell_Neg_IG_001_EnoughWereDone" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON4_M_CV_Chat_Farewell_Neg_IG_001_EnoughWereDone>